Bug 436571 - Broken dependency (updates-testing enabled)
Broken dependency (updates-testing enabled)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: clutter-gtk (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
:
: 436570 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-07 18:39 EST by Michael Schwendt
Modified: 2008-11-08 12:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-08 12:56:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-03-07 18:39:18 EST
An ABI-incompatible clutter update has been pushed to stable:

source rpm: clutter-gtk-0.4.0-1.fc8.src.rpm
package: clutter-gtk - 0.4.0-1.fc8.i386 from fedora-8-x86_64
  unresolved deps: 
     libclutter-glx-0.4.so.0

source rpm: clutter-gtk-0.4.0-1.fc8.src.rpm
package: clutter-gtk - 0.4.0-1.fc8.x86_64 from fedora-8-x86_64
  unresolved deps: 
     libclutter-glx-0.4.so.0()(64bit)
Comment 1 Taylor Boatright 2008-04-07 15:52:07 EDT
*** Bug 436570 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.